/* ---------------------------------------------------------- */
/* @(#) KQP.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* Microsoft SharePoint Server Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2010 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* Tasks */

/* Start SharePoint Portal Administration Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_PORTAL_ADMINISTRATION_SERVICE",
  "Starts the SharePoint Portal Administration Service.",
  " ", 
  "KQP_START_SPP_ADMIN_SVC", 
  "Start SharePoint Portal Administration Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint Portal Administration Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_PORTAL_ADMINISTRATION_SERVICE",
  "Stops the SharePoint Portal Administration Service. If take action
 timeout error occurs, then increase the timeout interval for
 CDP_DP_ACTION_TIMEOUT variable. The default take action timeout
 interval is 20 seconds.",
  " ", 
  "KQP_STOP_SPP_ADMIN_SVC", 
  "Stop SharePoint Portal Administration Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Microsoft Single Sign-on Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_MICROSOFT_SINGLE_SIGN-ON_SERVICE",
  "Starts the Microsoft Single Sign-on Service.",
  " ", 
  "KQP_START_SPP_SINGLESIGN", 
  "Start Microsoft Single Sign-on Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Microsoft Single Sign-on Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_MICROSOFT_SINGLE_SIGN-ON_SERVICE",
  "Stops Microsoft the Single Sign-on Service.",
  " ", 
  "KQP_STOP_SPP_SINGLESIGN", 
  "Stop Microsoft Single Sign-on Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint Timer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_TIMER_SERVICE",
  "Starts the SharePoint Timer Service.",
  " ", 
  "KQP_START_SPP_TIMER", 
  "Start SharePoint Timer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint Timer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_TIMER_SERVICE",
  "Stops the SharePoint Timer Service.",
  " ", 
  "KQP_STOP_SPP_TIMER", 
  "Stop SharePoint Timer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint Portal Search Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_PORTAL_SEARCH_SERVICE",
  "Starts the SharePoint Portal Search Service.",
  " ", 
  "KQP_START_SPP_SEARCH", 
  "Start SharePoint Portal Search Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint Portal Search Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_PORTAL_SEARCH_SERVICE",
  "Stops the SharePoint Portal Search Service.",
  " ", 
  "KQP_STOP_SPP_SEARCH", 
  "Stop SharePoint Portal Search Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint Portal Alert Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_PORTAL_ALERT_SERVICE",
  "Starts the SharePoint Portal Alert Service.",
  " ", 
  "KQP_START_SPP_ALERT", 
  "Start SharePoint Portal Alert Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint Portal Alert Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_PORTAL_ALERT_SERVICE",
  "Stops the SharePoint Portal Alert Service.",
  " ", 
  "KQP_STOP_SPP_ALERT", 
  "Stop SharePoint Portal Alert Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Office SharePoint Server Search Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_OFFICE_SHAREPOINT_SERVER_SEARCH_SERVICE",
  "Starts the Office SharePoint Server Search Service.",
  " ", 
  "KQP_START_O_SEARCH", 
  "Start Office SharePoint Server Search Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Office SharePoint Server Search Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_OFFICE_SHAREPOINT_SERVER_SEARCH_SERVICE",
  "Stops the Office SharePoint Server Search Service.",
  " ", 
  "KQP_STOP_O_SEARCH", 
  "Stop Office SharePoint Server Search Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Office Document Conversions Launcher Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_OFFICE_DOCUMENT_CONVERSIONS_LAUNCHER_SERVICE",
  "Starts the Office Document Conversions Launcher Service.",
  " ", 
  "KQP_START_O_LAUNCHER", 
  "Start Office Document Conversions Launcher Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Office Document Conversions Launcher Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_OFFICE_DOCUMENT_CONVERSIONS_LAUNCHER_SERVICE",
  "Stops the Office Document Conversions Launcher Service.",
  " ", 
  "KQP_STOP_O_LAUNCHER", 
  "Stop Office Document Conversions Launcher Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Office Document Conversions Load Balancer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_OFFICE_DOCUMENT_CONVERSIONS_LOAD_BALANCER_SERVICE",
  "Starts the Office Document Conversions Load Balancer Service.",
  " ", 
  "KQP_START_O_LOADBALANCER", 
  "Start Office Document Conversions Load Balancer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Office Document Conversions Load Balancer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_OFFICE_DOCUMENT_CONVERSIONS_LOAD_BALANCER_SERVICE",
  "Stops the Office Document Conversions Load Balancer Service.",
  " ", 
  "KQP_STOP_O_LOADBALANCER", 
  "Stop Office Document Conversions Load Balancer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Windows SharePoint Services VSS Writer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_WINDOWS_SHAREPOINT_SERVICES_VSS_WRITER_SERVICE",
  "Starts the Windows SharePoint Services VSS Writer Service.",
  " ", 
  "KQP_START_WRITER", 
  "Start Windows SharePoint Services VSS Writer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Windows SharePoint Services VSS Writer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_WINDOWS_SHAREPOINT_SERVICES_VSS_WRITER_SERVICE",
  "Stops the Windows SharePoint Services VSS Writer Service.",
  " ", 
  "KQP_STOP_WRITER", 
  "Stop Windows SharePoint Services VSS Writer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Windows SharePoint Services Tracing Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_WINDOWS_SHAREPOINT_SERVICES_TRACING_SERVICE",
  "Starts the Windows SharePoint Services Tracing Service.",
  " ", 
  "KQP_START_TRACING", 
  "Start Windows SharePoint Services Tracing Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Windows SharePoint Services Tracing Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_WINDOWS_SHAREPOINT_SERVICES_TRACING_SERVICE",
  "Stops the Windows SharePoint Services Tracing Service.",
  " ", 
  "KQP_STOP_TRACING", 
  "Stop Windows SharePoint Services Tracing Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Windows SharePoint Services Timer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_WINDOWS_SHAREPOINT_SERVICES_TIMER_SERVICE",
  "Starts the Windows SharePoint Services Timer Service.",
  " ", 
  "KQP_START_SPTIMERV3", 
  "Start Windows SharePoint Services Timer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Windows SharePoint Services Timer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_WINDOWS_SHAREPOINT_SERVICES_TIMER_SERVICE",
  "Stops the Windows SharePoint Services Timer Service.",
  " ", 
  "KQP_STOP_SPTIMERV3", 
  "Stop Windows SharePoint Services Timer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Windows SharePoint Services Search Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_WINDOWS_SHAREPOINT_SERVICES_SEARCH_SERVICE",
  "Starts the Windows SharePoint Services Search Service.",
  " ", 
  "KQP_START_W_SEARCH", 
  "Start Windows SharePoint Services Search Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Windows SharePoint Services Search Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_WINDOWS_SHAREPOINT_SERVICES_SEARCH_SERVICE",
  "Stops the Windows SharePoint Services Search Service.",
  " ", 
  "KQP_STOP_W_SEARCH", 
  "Stop Windows SharePoint Services Search Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Windows SharePoint Services Administration Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_WINDOWS_SHAREPOINT_SERVICES_ADMINISTRATION_SERVICE",
  "Starts the Windows SharePoint Services Administration Service.",
  " ", 
  "KQP_START_W_SPADMIN", 
  "Start Windows SharePoint Services Administration Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Windows SharePoint Services Administration Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_WINDOWS_SHAREPOINT_SERVICES_ADMINISTRATION_SERVICE",
  "Stops the Windows SharePoint Services Administration Service.",
  " ", 
  "KQP_STOP_W_SPADMIN", 
  "Stop Windows SharePoint Services Administration Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start DC Launcher for SharePoint 2010 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_DC_LAUNCHER_FOR_SHAREPOINT_2010_SERVICE",
  "Starts the Document Conversions Launcher for Microsoft SharePoint
 Server 2010 Service.",
  " ", 
  "KQP_START_SP2010_DOCCONV", 
  "Start DC Launcher for SharePoint 2010 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop DC Launcher for SharePoint 2010 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_DC_LAUNCHER_FOR_SHAREPOINT_2010_SERVICE",
  "Stops the Document Conversions Launcher for Microsoft SharePoint
 Server 2010 Service.",
  " ", 
  "KQP_STOP_SP2010_DOCCONV", 
  "Stop DC Launcher for SharePoint 2010 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start DC Load Balancer for SharePoint 2010 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_DC_LOAD_BALANCER_FOR_SHAREPOINT_2010_SERVICE",
  "Starts the Document Conversions Load Balancer for Microsoft
 SharePoint Server 2010 Service.",
  " ", 
  "KQP_START_SP2010_DOCCONLB", 
  "Start DC Load Balancer for SharePoint 2010 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop DC Load Balancer for SharePoint 2010 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_DC_LOAD_BALANCER_FOR_SHAREPOINT_2010_SERVICE",
  "Stops the Document Conversions Load Balancer for Microsoft
 SharePoint Server 2010 Service.",
  " ", 
  "KQP_STOP_SP2010_DOCCONLB", 
  "Stop DC Load Balancer for SharePoint 2010 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Forefront Identity Manager Synchronization Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_FOREFRONT_IDENTITY_MANAGER_SYNCHRONIZATION_SERVICE",
  "Starts the Forefront Identity Manager Synchronization Service.",
  " ", 
  "KQP_START_SP2010_IDMGRSYNC", 
  "Start Forefront Identity Manager Synchronization Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Forefront Identity Manager Synchronization Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_FOREFRONT_IDENTITY_MANAGER_SYNCHRONIZATION_SERVICE",
  "Stops the Forefront Identity Manager Synchronization Service.",
  " ", 
  "KQP_STOP_SP2010_IDMGRSYNC", 
  "Stop Forefront Identity Manager Synchronization Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint 2010 Administration Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_2010_ADMINISTRATION_SERVICE",
  "Starts the SharePoint 2010 Administration Service.",
  " ", 
  "KQP_START_SP2010_ADMIN", 
  "Start SharePoint 2010 Administration Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint 2010 Administration Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_2010_ADMINISTRATION_SERVICE",
  "Stops the SharePoint 2010 Administration Service.",
  " ", 
  "KQP_STOP_SP2010_ADMIN", 
  "Stop SharePoint 2010 Administration Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint 2010 Timer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_2010_TIMER_SERVICE",
  "Starts the SharePoint 2010 Timer Service.",
  " ", 
  "KQP_START_SP2010_TIMER", 
  "Start SharePoint 2010 Timer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint 2010 Timer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_2010_TIMER_SERVICE",
  "Stops the SharePoint 2010 Timer Service.",
  " ", 
  "KQP_STOP_SP2010_TIMER", 
  "Stop SharePoint 2010 Timer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint 2010 Tracing Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_2010_TRACING_SERVICE",
  "Starts the SharePoint 2010 Tracing Service.",
  " ", 
  "KQP_START_SP2010_TRACE", 
  "Start SharePoint 2010 Tracing Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint 2010 Tracing Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_2010_TRACING_SERVICE",
  "Stops the SharePoint 2010 Tracing Service.",
  " ", 
  "KQP_STOP_SP2010_TRACE", 
  "Stop SharePoint 2010 Tracing Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint 2010 User Code Host Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_2010_USER_CODE_HOST_SERVICE",
  "Starts the SharePoint 2010 User Code Host Service.",
  " ", 
  "KQP_START_SP2010_USRCODHST", 
  "Start SharePoint 2010 User Code Host Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint 2010 User Code Host Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_2010_USER_CODE_HOST_SERVICE",
  "Stops the SharePoint 2010 User Code Host Service.",
  " ", 
  "KQP_STOP_SP2010_USRCODHST", 
  "Stop SharePoint 2010 User Code Host Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint 2010 VSS Writer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_2010_VSS_WRITER_SERVICE",
  "Starts the SharePoint 2010 VSS Writer Service.",
  " ", 
  "KQP_START_SP2010_VSS_WRTR", 
  "Start SharePoint 2010 VSS Writer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint 2010 VSS Writer Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_2010_VSS_WRITER_SERVICE",
  "Stops the SharePoint 2010 VSS Writer Service.",
  " ", 
  "KQP_STOP_SP2010_VSS_WRTR", 
  "Stop SharePoint 2010 VSS Writer Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint Foundation Search V4 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_FOUNDATION_SEARCH_V4_SERVICE",
  "Starts the SharePoint Foundation Search V4 Service.",
  " ", 
  "KQP_START_SP2010_SEARCHV4", 
  "Start SharePoint Foundation Search V4 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint Foundation Search V4 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_FOUNDATION_SEARCH_V4_SERVICE",
  "Stops the SharePoint Foundation Search V4 Service.",
  " ", 
  "KQP_STOP_SP2010_SEARCHV4", 
  "Stop SharePoint Foundation Search V4 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start SharePoint Server Search 14 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_SHAREPOINT_SERVER_SEARCH_14_SERVICE",
  "Starts the SharePoint Server Search 14 Service.",
  " ", 
  "KQP_START_SP2010_SEARCH", 
  "Start SharePoint Server Search 14 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop SharePoint Server Search 14 Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_SHAREPOINT_SERVER_SEARCH_14_SERVICE",
  "Stops the SharePoint Server Search 14 Service.",
  " ", 
  "KQP_STOP_SP2010_SEARCH", 
  "Stop SharePoint Server Search 14 Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Web Analytics Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_WEB_ANALYTICS_SERVICE",
  "Starts the Web Analytics Service.",
  " ", 
  "KQP_START_SP2010_WEBANASERV", 
  "Start Web Analytics Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Web Analytics Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_WEB_ANALYTICS_SERVICE",
  "Stops the Web Analytics Service.",
  " ", 
  "KQP_STOP_SP2010_WEBANASERV", 
  "Stop Web Analytics Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Start Forefront Identity Manager Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "START_FOREFRONT_IDENTITY_MANAGER_SERVICE",
  "Starts the Forefront Identity Manager Service.",
  " ", 
  "KQP_START_SP2010_IDMGR", 
  "Start Forefront Identity Manager Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Stop Forefront Identity Manager Service */
INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0100000000000000000000000000000000000000000", 
  "STOP_FOREFRONT_IDENTITY_MANAGER_SERVICE",
  "Stops the Forefront Identity Manager Service.",
  " ", 
  "KQP_STOP_SP2010_IDMGR", 
  "Stop Forefront Identity Manager Service", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Situations */
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5737 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Forms Services Runtime') *OR (*VALUE
 KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server' *AND *VALUE
 KQP_EVENT_LOG.Event_ID *EQ 5736 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Forms Services Runtime')",
"E",
"0",
"000000",
"*NONE",
"KQP_InfoPath_Form_Actions",
"Kqp:KQP1052",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_InfoPath_Form_Actions" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 7083 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Forms Services Runtime - Session Stat
e'",
"E",
"0",
"000000",
"*NONE",
"KQP_InfoPath_Session_State",
"Kqp:KQP1053",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_InfoPath_Session_State" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 'Windows SharePoint Services
 3' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 3351) *OR (*VALUE
 KQP_EVENT_LOG.Event_Source *EQ 'Microsoft-SharePoint Products-SharePoin
t Foundation' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 3351)",
"E",
"0",
"000000",
"*NONE",
"KQP_SP_DB_Login_Failed",
"Kqp:KQP1054",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_DB_Login_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 'Windows SharePoint Services
 3' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5214) *OR (*VALUE
 KQP_EVENT_LOG.Event_Source *EQ 'Microsoft-SharePoint Products-SharePoin
t Foundation' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5214)",
"E",
"0",
"000000",
"*NONE",
"KQP_Insufficient_DB_Permission",
"Kqp:KQP1055",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Insufficient_DB_Permission" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'SharePoint Portal Alert Serv
ice' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 151",
"E",
"0",
"000000",
"*NONE",
"KQP_Alert_Noti_NoMAILServerRes",
"Kqp:KQP2184",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Alert_Noti_NoMAILServerRes" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office Server Search' *AND
 *VALUE KQP_EVENT_LOG.Event_ID *EQ 2484 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Gatherer') *OR (*VALUE
 KQP_EVENT_LOG.Event_Source *EQ 'Office Server Search' *AND *VALUE
 KQP_EVENT_LOG.Event_ID *EQ 2483 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Gatherer')",
"E",
"0",
"000000",
"*NONE",
"KQP_Office_Protocol_Handler",
"Kqp:KQP1057",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_Protocol_Handler" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 'Windows SharePoint Services
 3 Search' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 2483 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Gatherer') *OR (*VALUE
 KQP_EVENT_LOG.Event_Source *EQ 'Windows SharePoint Services 3 Search'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 2484 *AND *VALUE
 KQP_EVENT_LOG.Event_Category *EQ 'Gatherer')",
"E",
"0",
"000000",
"*NONE",
"KQP_WSS_Protocol_Handler",
"Kqp:KQP1057",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_WSS_Protocol_Handler" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 'Windows SharePoint Services
 3' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 3355) *OR (*VALUE
 KQP_EVENT_LOG.Event_Source *EQ 'Microsoft-SharePoint Products-SharePoin
t Foundation' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 3355)",
"E",
"0",
"000000",
"*NONE",
"KQP_Connection_To_SP_DB",
"Kqp:KQP1058",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Connection_To_SP_DB" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5187",
"E",
"0",
"000000",
"*NONE",
"KQP_My_Site_Creation_Failure",
"Kqp:KQP2185",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_My_Site_Creation_Failure" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5707",
"E",
"0",
"000000",
"*NONE",
"KQP_Profile_Import_Failed",
"Kqp:KQP2186",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Profile_Import_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5188",
"E",
"0",
"000000",
"*NONE",
"KQP_User_Profile_Commit_Failed",
"Kqp:KQP2162",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_User_Profile_Commit_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5708",
"E",
"0",
"000000",
"*NONE",
"KQP_Membership_Import_Failed",
"Kqp:KQP2187",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Membership_Import_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5554",
"E",
"0",
"000000",
"*NONE",
"KQP_User_Profile_Sync_Failed",
"Kqp:KQP2188",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_User_Profile_Sync_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5290",
"E",
"0",
"000000",
"*NONE",
"KQP_SSP_Admin_Site_Unavailable",
"Kqp:KQP2189",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SSP_Admin_Site_Unavailable" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5556",
"E",
"0",
"000000",
"*NONE",
"KQP_Sync_Job_Scheduler_Failed",
"Kqp:KQP2190",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Sync_Job_Scheduler_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*YES",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5162",
"E",
"0",
"000000",
"*NONE",
"KQP_SSP_Provisioning_Failed",
"Kqp:KQP2167",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SSP_Provisioning_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 10040",
"E",
"0",
"000000",
"*NONE",
"KQP_Last_Query_Server_Removed",
"Kqp:KQP2168",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Last_Query_Server_Removed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'Office SharePoint Server'
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5783",
"E",
"0",
"000000",
"*NONE",
"KQP_SSP_DB_Sync_Failed",
"Kqp:KQP2195",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SSP_DB_Sync_Failed" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EVENT_LOG.Event_Source *EQ 'SharePoint Portal Alert Serv
ice' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 155",
"E",
"0",
"000000",
"*NONE",
"KQP_Alert_InvalidPortalSetting",
"Kqp:KQP2170",
"NNN",
"ATOM=KQPEVTLOG.LOGNAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Alert_InvalidPortalSetting" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EXCEL_CALCULATION_SERVICES.Active_Sessions *GT 20",
"E",
"0",
"000200",
"*NONE",
"KQP_ECS_Active_Sessions",
"Kqp:KQP1059",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_ECS_Active_Sessions" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_EXCEL_CALCULATION_SERVICES.Requests_with_Errors_Per_Sec
 *GE 1",
"E",
"0",
"000500",
"*NONE",
"KQP_ECS_Session_Time_Out",
"Kqp:KQP1060",
"NNN",
"SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_ECS_Session_Time_Out" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SP_PUBLISHING_CACHE.Publishing_Cache_Hit_Ratio *GT 0
 *AND *VALUE KQP_SP_PUBLISHING_CACHE.Publishing_Cache_Hit_Ratio *LT 80",
"E",
"0",
"001500",
"*NONE",
"KQP_SP_Publish_CacheHitRatio",
"Kqp:KQP1061",
"NNN",
"ATOM=KQPSHAREP0.NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_Publish_CacheHitRatio" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SEARCH_GATHERER.Reason_to_Back_Off *EQ 1",
"E",
"0",
"000500",
"*NONE",
"KQP_MSPS_RBT_SystemIOTraffic",
"Kqp:KQP1062",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_MSPS_RBT_SystemIOTraffic" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SEARCH_GATHERER.Documents_Delayed_Retry *GT 0",
"E",
"0",
"001000",
"*NONE",
"KQP_MSPS_Search_DocDelayRetry",
"Kqp:KQP1063",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_MSPS_Search_DocDelayRetry" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SEARCH_GATHERER.Active_Queue_Length *GT 100",
"E",
"0",
"001500",
"*NONE",
"KQP_MSPS_ActiveQueueLength",
"Kqp:KQP1064",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_MSPS_ActiveQueueLength" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SEARCH_GATHERER_PROJECTS.Retries_Rate *GT 5",
"E",
"0",
"004000",
"*NONE",
"KQP_MSPS_Retries_Rate",
"Kqp:KQP2192",
"NNN",
"ATOM=KQPSEARCH0.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_MSPS_Retries_Rate" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SP_SEARCH_GATHERER.Reason_to_Back_Off *EQ 1",
"E",
"0",
"000500",
"*NONE",
"KQP_SP_RTB_SystemIOTraffic",
"Kqp:KQP1062",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_RTB_SystemIOTraffic" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SP_SEARCH_GATHERER.Documents_Delayed_Retry *GT 0",
"E",
"0",
"001000",
"*NONE",
"KQP_SP_Doc_Delayed_Retry",
"Kqp:KQP1065",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_Doc_Delayed_Retry" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SP_SEARCH_GATHERER.Active_Queue_Length *GT 100",
"E",
"0",
"001500",
"*NONE",
"KQP_SP_Active_Queue_Length",
"Kqp:KQP1064",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_Active_Queue_Length" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_SP_SEARCH_INDEXER_CATALOGS.Index_Size *GT 200",
"E",
"0",
"001500",
"*NONE",
"KQP_SP_Search_Index_Size",
"Kqp:KQP1066",
"NNN",
"ATOM=KQPSHARE12.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_Search_Index_Size" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_OFFICE_SEARCH_GATHERER.Reason_to_Back_Off *EQ 1",
"E",
"0",
"000500",
"*NONE",
"KQP_Office_RTB_SystemIOTraffic",
"Kqp:KQP1062",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_RTB_SystemIOTraffic" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_OFFICE_SEARCH_GATHERER.Documents_Delayed_Retry *GT 0",
"E",
"0",
"001000",
"*NONE",
"KQP_Office_Doc_Delayed_Retry",
"Kqp:KQP1067",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_Doc_Delayed_Retry" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_OFFICE_SEARCH_GATHERER.Active_Queue_Length *GT 100",
"E",
"0",
"001500",
"*NONE",
"KQP_Office_Active_Queue_Length",
"Kqp:KQP1068",
"NNN",
"SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_Active_Queue_Length" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_OFFICE_SEARCH_GATHERER_PROJECTS.Retries_Rate *GT 5",
"E",
"0",
"004000",
"*NONE",
"KQP_Office_Retries_Rate",
"Kqp:KQP2192",
"NNN",
"ATOM=KQPOFFICE6.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_Retries_Rate" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *VALUE KQP_OFFICE_SEARCH_INDEXER_CATALOGS.Index_Size *GT 200",
"E",
"0",
"001500",
"*NONE",
"KQP_Office_Search_Index_Size",
"Kqp:KQP1066",
"NNN",
"ATOM=KQPOFFICE7.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_Search_Index_Size" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SPSAdmin *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_SPP_Admin_Service_Down",
"Kqp:KQP1069",
"NNN",
"ATOM=KQPAVAIL.COMPONENT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SPP_Admin_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SPTimer *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_SPP_Timer_Service_Down",
"Kqp:KQP1070",
"NNN",
"ATOM=KQPAVAIL.COMPONENT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SPP_Timer_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ spsalert *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_SPP_Alert_Service_Down",
"Kqp:KQP1071",
"NNN",
"ATOM=KQPAVAIL.COMPONENT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SPP_Alert_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ OSearch *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_Office_Search_Service_Down",
"Kqp:KQP1072",
"NNN",
"ATOM=KQPAVAIL.COMPONENT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_Office_Search_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SPSearch *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_SP_Search_Service_Down",
"Kqp:KQP1073",
"NNN",
"ATOM=KQPAVAIL.COMPONENT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP_Search_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SharePointPSSearch *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_MSPS_Search_Service_Down",
"Kqp:KQP1074",
"NNN",
"ATOM=KQPAVAIL.COMPONENT;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_MSPS_Search_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF (*SCAN KQP_AVAILABILITY.Name *EQ ssosrv *OR *SCAN
 KQP_AVAILABILITY.Name *EQ SSOSrv) *AND *VALUE KQP_AVAILABILITY.Status
 *EQ DOWN",
"E",
"0",
"003000",
"*NONE",
"KQP_MS_SSO_Service_Down",
"Kqp:KQP2196",
"NNN",
"ATOM=KQPAVAIL.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_MS_SSO_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SPTrace *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"003000",
"*NONE",
"KQP_WSS_Tracing_Service_Down",
"Kqp:KQP2197",
"NNN",
"ATOM=KQPAVAIL.NAME;SEV=Warning",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_WSS_Tracing_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SPAdminV4 *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_SP2010_Admin_Service_Down",
"Kqp:KQP2229",
"NNN",
"ATOM=KQPAVAIL.NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP2010_Admin_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
$PARMS 
( 
'ADVICE("kqp:"+$ISITSTSH.SITNAME$);'
); 

INSERT INTO O4SRV.TSITDESC

( 
   AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD,
   QIBCLASSID
) 
VALUES
( 
"01000000000000000000000000000000##000000000",
"*NO",
"*NO",
"",
" ",
"1100826000000000",
"V100",
"CCC_V100",
"",
"*IF *SCAN KQP_AVAILABILITY.Name *EQ SPTimerV4 *AND  *VALUE
 KQP_AVAILABILITY.Status *EQ DOWN",
"E",
"0",
"001500",
"*NONE",
"KQP_SP2010_Timer_Service_Down",
"Kqp:KQP2230",
"NNN",
"ATOM=KQPAVAIL.NAME;SEV=Critical",
?,
"*NONE",
"5140"); 

INSERT INTO O4SRV.TOBJACCL
(
  NODEL, 
  OBJNAME, 
  HUB, 
  LSTDATE, 
  LSTRELEASE, 
  LSTUSRPRF, 
  OBJCLASS, 
  QIBCLASSID 
)
VALUES
(
  "*MS_SHAREPOINT" ,
  "KQP_SP2010_Timer_Service_Down" ,
  "Y" ,
  "1100826000000000" ,
  "V100" ,
  "CCC_V100" ,
  "5140", 
  "5535" 
);
UPDATE O4SRV.TSITDESC SET TEXT="Kqp:KQP1052" 
WHERE SITNAME="KQP_InfoPath_Form_Actions";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1053" 
WHERE SITNAME="KQP_InfoPath_Session_State";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1054" 
WHERE SITNAME="KQP_SP_DB_Login_Failed";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1055" 
WHERE SITNAME="KQP_Insufficient_DB_Permission";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP2184" 
WHERE SITNAME="KQP_Alert_Noti_NoMAILServerRes";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1057" 
WHERE SITNAME="KQP_Office_Protocol_Handler";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1057" 
WHERE SITNAME="KQP_WSS_Protocol_Handler";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1058" 
WHERE SITNAME="KQP_Connection_To_SP_DB";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1059" 
WHERE SITNAME="KQP_ECS_Active_Sessions";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1060" 
WHERE SITNAME="KQP_ECS_Session_Time_Out";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1061" 
WHERE SITNAME="KQP_SP_Publish_CacheHitRatio";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1062" 
WHERE SITNAME="KQP_MSPS_RBT_SystemIOTraffic";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1063" 
WHERE SITNAME="KQP_MSPS_Search_DocDelayRetry";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1064" 
WHERE SITNAME="KQP_MSPS_ActiveQueueLength";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1062" 
WHERE SITNAME="KQP_SP_RTB_SystemIOTraffic";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1065" 
WHERE SITNAME="KQP_SP_Doc_Delayed_Retry";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1064" 
WHERE SITNAME="KQP_SP_Active_Queue_Length";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1066" 
WHERE SITNAME="KQP_SP_Search_Index_Size";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1062" 
WHERE SITNAME="KQP_Office_RTB_SystemIOTraffic";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1067" 
WHERE SITNAME="KQP_Office_Doc_Delayed_Retry";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1068" 
WHERE SITNAME="KQP_Office_Active_Queue_Length";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1066" 
WHERE SITNAME="KQP_Office_Search_Index_Size";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1069" 
WHERE SITNAME="KQP_SPP_Admin_Service_Down";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1070" 
WHERE SITNAME="KQP_SPP_Timer_Service_Down";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1071" 
WHERE SITNAME="KQP_SPP_Alert_Service_Down";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1072" 
WHERE SITNAME="KQP_Office_Search_Service_Down";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1073" 
WHERE SITNAME="KQP_SP_Search_Service_Down";
UPDATE O4SRV.TSITDESC SET TEXT="KQP:KQP1074" 
WHERE SITNAME="KQP_MSPS_Search_Service_Down";
UPDATE O4SRV.TSITDESC SET 
PDT="*IF (*VALUE KQP_EVENT_LOG.Event_Source
 *EQ 'Office Server Search' *AND *VALUE 
 KQP_EVENT_LOG.Event_ID *EQ 2484 *AND 
 *VALUE KQP_EVENT_LOG.Event_Category *EQ 
 'Gatherer') *OR 
 (*VALUE KQP_EVENT_LOG.Event_Source *EQ
  'Office Server Search' *AND *VALUE 
  KQP_EVENT_LOG.Event_ID *EQ 2483 *AND 
  *VALUE KQP_EVENT_LOG.Event_Category 
  *EQ 'Gatherer')"
WHERE SITNAME="KQP_Office_Protocol_Handler";
UPDATE O4SRV.TSITDESC SET 
PDT="*IF (*VALUE KQP_EVENT_LOG.Event_Source
 *EQ 'Windows SharePoint Services 3 Search' 
 *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 2483
  *AND *VALUE KQP_EVENT_LOG.Event_Category 
  *EQ 'Gatherer') *OR (*VALUE 
  KQP_EVENT_LOG.Event_Source *EQ 
  'Windows SharePoint Services 3 Search' 
  *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 2484
   *AND *VALUE KQP_EVENT_LOG.Event_Category 
   *EQ 'Gatherer')"
WHERE SITNAME="KQP_WSS_Protocol_Handler";
UPDATE O4SRV.TSITDESC SET 
PDT="*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ
 'Office SharePoint Server' *AND *VALUE KQP_EVENT_LOG.Event_ID *EQ
 5737 *AND *VALUE KQP_EVENT_LOG.Event_Category *EQ
 'Forms Services Runtime') *OR (*VALUE KQP_EVENT_LOG.Event_Source
 *EQ 'Office SharePoint Server' *AND *VALUE KQP_EVENT_LOG.Event_ID
 *EQ 5736 *AND *VALUE KQP_EVENT_LOG.Event_Category *EQ
 'Forms Services Runtime')"
WHERE SITNAME="KQP_InfoPath_Form_Actions";
UPDATE O4SRV.TSITDESC SET 
PDT="*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 
'Windows SharePoint Services 3' *AND 
*VALUE KQP_EVENT_LOG.Event_ID *EQ 3351) 
*OR (*VALUE KQP_EVENT_LOG.Event_Source 
*EQ 'Microsoft-SharePoint Products-SharePoint Foundation' 
*AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 3351)"
WHERE SITNAME="KQP_SP_DB_Login_Failed";
UPDATE O4SRV.TSITDESC SET 
PDT="*IF (*VALUE KQP_EVENT_LOG.Event_Source *EQ 
'Windows SharePoint Services 3' *AND 
*VALUE KQP_EVENT_LOG.Event_ID *EQ 3355) *OR 
(*VALUE KQP_EVENT_LOG.Event_Source 
*EQ 'Microsoft-SharePoint Products-SharePoint Foundation' 
*AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 3355)"
WHERE SITNAME="KQP_Connection_To_SP_DB";	
UPDATE O4SRV.TSITDESC SET 
PDT="*IF (*VALUE KQP_EVENT_LOG.Event_Source 
*EQ 'Windows SharePoint Services 3' *AND 
*VALUE KQP_EVENT_LOG.Event_ID *EQ 5214) 
*OR (*VALUE KQP_EVENT_LOG.Event_Source 
*EQ 'Microsoft-SharePoint Products-SharePoint Foundation' 
*AND *VALUE KQP_EVENT_LOG.Event_ID *EQ 5214)"
WHERE SITNAME="KQP_Insufficient_DB_Permission";

